import WanyuReport from "./src/WanyuReport.vue"
import DepartmentReport from "./src/DepartmentReport.vue"

const components = [
  WanyuReport,
  DepartmentReport
]

export default {
  install(Vue) {
    /* 全局注册组件 **/
    components.forEach(component =>  Vue.component(component.name,component))
  }
};
